@charset "utf-8";
/* CSS Document */



.form-bg {background-color:#dbdbdb;
    padding:20px;
}
.form-group { margin-bottom: 30px; }
/*
.form-group { margin-bottom: 30px; }
.form-group textarea, input {
  height: 50px;
  padding: 0 30px 0 28px;
    padding-right: 30px;
  padding-right: 45px;
  border:1px solid #E0E0E0;
  color: var(--body-color);
  border-radius:9999px;
  border-radius:0;
  font-size: 14px;
  width: 100%;
}
*/


.space {
	padding: 70px 0px;
}

.contact {
  padding: 115px 0px;
}
.text-justify {
    text-align: justify;
}
.text-theme {
    color: #F7C600;
}
.counter1{
    color: #F7C600;
    background: linear-gradient(to top,#489a4e, #fbce46);
    font-family: "Rajdhani", sans-serif;
    text-align: center;
    width: 80%;
    padding: 10px 12px 10px;
    border-radius: 20px 20px;
    position: relative;
    margin: 50px auto 0;
    z-index: 1;
}
.counter1:before{
    content:"";
    background: #000000;
    width: calc(100% - 30px);
    height: calc(100% + 15px);
    border-radius: 10px 10px;
    transform: translateX(-50%) translateY(-50%);    
    position: absolute;
    top: 50%;
    left: 50%;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    z-index: -1;
}
.counter1 .counter-value{
    font-size: 50px;
    font-weight: 600;
}
.counter1 h3{
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 10px;
    color: #FFFFFF;
}
.counter1.orange .counter-icon:before{ background: linear-gradient(45deg,#672502 49%,transparent 50%); }
@media screen and (max-width:990px){
    .counter1{ margin-bottom: 80px; }
}

.bg-dark-gray {
    background-color: #3A3A3A;
}  
.bg-project {
    background: url("../../agnis-assets/bg/bg-03.jpg");
}
.bg-light{
    background-color: #eee;
}
.rs-breadcrumb-one .rs-breadcrumb-title {
  font-size: 55px;
  margin-bottom: 20px;
  color: var(--rs-white);
    font-weight: 600;
}
.breadcrumb-titleh1{
  font-size: 23px;
  color: #E6C037;
  font-weight: 500;
}

.font-35 {
    font-size: 35px;
    line-height: 45px;
}

.footer-tagline {
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  font-weight: 500;
  padding: 0;
  color: #333;
  letter-spacing: 0.5px;
}

.footer-tagline p {
  display: inline-block;
  position: relative;
  padding-bottom: 4px;
    margin-bottom: 0px;
  border-bottom: 3px solid transparent;
  border-image: linear-gradient(to right, #FF9933, #FFFFFF, #138808) 1; /* Indian tricolor underline */
}

.footer-tagline a {
  color: #333;
  text-decoration: none;
  transition: color 0.3s ease;
}

.footer-tagline a:hover {
  color: #FF9933; /* saffron hover effect */
}


.rs-work-step-descrip {
  min-height: 200px;
}

@media (min-width: 1279px) and (max-width: 1440px) {
    .rs-work-step-descrip {
        min-height: 350px; /* change to desired height */
    }
}


@media (max-width: 767px) {
  .breadcrumb-titleh1 {
    font-size: 18px; /* smaller font size for mobile */
  }
    .font-35 {
    font-size: 25px;
    line-height: 45px;
}
    .rs-breadcrumb-one .rs-breadcrumb-title {
  font-size: 37px;
        line-height: 42px;
  margin-bottom: 20px;
  color: var(--rs-white);
  font-weight: 600;
}
    .space {
  padding: 50px 0px;
}
	.rs-work-step-descrip {
  min-height: auto;
}
}